{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
.page-title{
  margin-bottom: 50px;
  color: #003da5;
}
.tnc-list{
  list-style: none;
  border-right: dashed 1px #003da5;
  margin-bottom: 45%;
}
.tnc-list li{
  margin: 0;
}
.tnc-list a{
  display: block;
  color: #003da5;
  padding: 10px 20px;
  font-weight: 500;
}
.tnc-list a:hover, .tnc-list a:focus{
  background: #003da5;
  color: #fff;
  text-decoration: none;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
h3::before {
  display: block;
  content: " ";
  margin-top: -150px;
  height: 150px;
  visibility: hidden;
  pointer-events: none;
}
#btn-top {
  display: inline-block;
  background-color: #003da5;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#btn-top::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#btn-top:hover {
  cursor: pointer;
  background-color: #333;
  text-decoration: none;
}
#btn-top:active {
  background-color: #555;
}
#btn-top.show {
  opacity: 1;
  visibility: visible;
}

.text-style{
  font-size: 14px;
  color: #003DA6;
}

@media only screen and (max-width: 600px) {
    .desktop-view {
        display: none !important;
      }
    }

    @media only screen and (min-width: 600px) {
      .mobile-view {
        display: none !important;
      }
    }
</style>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script>
$(document).ready(function(){
  $(".tnc-list a").data("tag")click(function(){
    $("p").toggle();
  });
});
</script>
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
        <section class="lct__faq--hero pb-3 pb-md-5 pt-5">
            <div class="container text-md-center">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-8 col-lg-5" style="margin-top: 45px;">
                        <h1 class="text-white mb-3">SYARAT DAN KETENTUAN PAYDAY PROMO LACTOGROW (“PROGRAM”)</h1>
                    </div>
                </div>
            </div>
        </section>

        <section class="lct__faq--list pt-3 pb-5">
            <div class="container">
                <div class="row justify-content-center text-style">
                    <div class="col-12 col-lg-10">
                        <div class="row">
                          <div class="col-md-10 col-md-offset-1" id="tnc">
                            <div class="row">
                              <div class="col-md-4">
                                <ul class="tnc-list">
                              <li>
                                <a href="javascript:;" data-toggle="collapse" data-target="#syarat-ketentuan" aria-expanded="true" aria-controls="syarat-ketentuan">Syarat Dan Ketentuan</a>
                              </li>
                              <li>
                                <a href="javascript:;" data-toggle="collapse" data-target="#syarat-awal" aria-expanded="true" aria-controls="syarat-awal">Syarat Awal Peserta</a>
                              </li>
                              <li>
                                <a href="javascript:;" data-toggle="collapse" data-target="#mekanisme-program" aria-expanded="true" aria-controls="mekanisme-program">Mekanisme Utama Program</a>
                              </li>
                              <li>
                                <a href="javascript:;" data-toggle="collapse" data-target="#tabel-kode" aria-expanded="true" aria-controls="tabel-kode">Tabel Poin Kode Unik</a>
                              </li>
                              <li>
                                <a href="javascript:;" data-toggle="collapse" data-target="#ketentuan-umum" aria-expanded="true" aria-controls="ketentuan-umum">Ketentuan Umum</a>
                              </li>
                              <li>
                                <a href="javascript:;" data-toggle="collapse" data-target="#periode-program" aria-expanded="true" aria-controls="periode-program">Periode Program</a>
                              </li>
                              <li>
                                <a href="javascript:;" data-toggle="collapse" data-target="#ketentuan-pemenang" aria-expanded="true" aria-controls="ketentuan-pemenang">Ketentuan Pemenang dan Hadiah</a>
                              </li>
                              <li>
                                <a href="javascript:;" data-toggle="collapse" data-target="#data-pribadi" aria-expanded="true" aria-controls="data-pribadi">Data Pribadi</a>
                              </li>
                              <li>
                                <a href="javascript:;" data-toggle="collapse" data-target="#lain-lain" aria-expanded="true" aria-controls="lain-lain">Lain-Lain</a>
                              </li>
                            </ul>
                              </div>
                              <div class="col-md-8">
                                  <div class="text-primary main-tnc">
                                    <div class="collapse show" id="syarat-ketentuan" data-parent="#tnc">
                                      <p>
                                        Program ini diselenggarakan oleh PT. NESTLÉ INDONESIA, berkantor di Perkantoran Hijau Arkadia, Wisma Nestlé Lantai 5, Jl. Let.Jend.TB.Simatupang Kav. 88, Jakarta Selatan 12520 (untuk selanjutnya disebut sebagai “Penyelenggara”).
                                        <br><br>
                                        Seluruh peserta yang terlibat dan berpartisipasi aktif dalam Program ini (“Peserta”), dengan ini dianggap telah membaca dan memahami dengan baik, serta setuju tanpa syarat untuk patuh dan taat pada syarat dan ketentuan Program sebagaimana tercantum di bawah ini termasuk seluruh perubahannya jika ada (“Ketentuan”). Keputusan Penyelenggara mengenai semua hal–hal yang terkait dengan Program ini bersifat final.
                                      </p>
                                    </div>
                                    <div class="collapse" id="syarat-awal" data-parent="#tnc">
                                      <h3>SYARAT AWAL PESERTA</h3>
                                      <ol>
                                        <li>Warga Negara Indonesia (WNI) dan memiliki Kartu Tanda Penduduk (KTP) yang masih berlaku</li>
                                        <li>Bertempat tinggal di Indonesia;</li>
                                        <li>Peserta bergabung atau sudah menjadi member di Grow Happy Club</li>
                                        <li>Peserta merupakan ibu atau ayah dari anak dengan usia di atas 1 tahun;</li>
                                      </ol>
                                    </div>
                                    <div class="collapse" id="mekanisme-program" data-parent="#tnc"><h3>MEKANISME PROGRAM</h3>
                                      <ol>
                                        <li>Peserta melalukan pembelian LACTOGROW 3 atau LACTOGROW 4  (semua varian dan gramasi) senilai Rp 200,000 dalam 1 (satu) kali transaksi (1 struk)  dan melakukan submit kode unik yang tertera pada kemasan produk selama periode program</li>
                                        <li>Batas pengiriman foto bukti pembelian adalah hari terakhir ditiap bulannya</li>
                                        <li>Peserta wajib mengirimkan foto bukti pembelian melalui Whatsapp Menu 8 “Grow Happy Promo” dan pilih “Happy Payday Promo”</li>
                                      </ol>
                                    </div>
                                    <div class="collapse" id="tabel-kode" data-parent="#tnc">
                                      <h3>TABEL POIN KODE UNIK</h3>
                                      <div class="row" style="padding: 10px;">
                                        <table class="table" style="background-color: #E3F5FF;">
                                          <thead>
                                            <tr>
                                              <th scope="col">Brand</th>
                                              <th scope="col">Varian</th>
                                              <th scope="col">Gramasi</th>
                                              <th scope="col">Poin</th>
                                            </tr>
                                          </thead>
                                          <tbody>
                                            <tr>
                                              <td>Lactogrow 3</td>
                                              <td>Plain</td>
                                              <td>350</td>
                                              <td>325</td>
                                            </tr>
                                            <tr>
                                              <td>Lactogrow 3</td>
                                              <td>Madu</td>
                                              <td>350</td>
                                              <td>325</td>
                                            </tr>
                                            <tr>
                                              <td>Lactogrow 3</td>
                                              <td>Madu</td>
                                              <td>180</td>
                                              <td>150</td>
                                            </tr>
                                            <tr>
                                              <td>Lactogrow 3</td>
                                              <td>Plain</td>
                                              <td>750</td>
                                              <td>675</td>
                                            </tr>
                                            <tr>
                                              <td>Lactogrow 3</td>
                                              <td>Madu</td>
                                              <td>750</td>
                                              <td>675</td>
                                            </tr>
                                            <tr>
                                              <td>Lactogrow 3</td>
                                              <td>Vanila</td>
                                              <td>350</td>
                                              <td>325</td>
                                            </tr>
                                            <tr>
                                              <td>Lactogrow 3</td>
                                              <td>Vanila</td>
                                              <td>750</td>
                                              <td>675</td>
                                            </tr>
                                            <tr>
                                              <td>Lactogrow 3</td>
                                              <td>Vanila</td>
                                              <td>1000</td>
                                              <td>850</td>
                                            </tr>
                                            <tr>
                                              <td>Lactogrow 4</td>
                                              <td>Madu</td>
                                              <td>750</td>
                                              <td>625</td>
                                            </tr>
                                            <tr>
                                              <td>Lactogrow 3</td>
                                              <td>Madu</td>
                                              <td>1000</td>
                                              <td>850</td>
                                            </tr>
                                            <tr>
                                              <td>Lactogrow 4</td>
                                              <td>Madu</td>
                                              <td>1000</td>
                                              <td>850</td>
                                            </tr>
                                            <tr>
                                              <td>Lactogrow 4</td>
                                              <td>Vanila</td>
                                              <td>750</td>
                                              <td>625</td>
                                            </tr>
                                            <tr>
                                              <td>Lactogrow 4</td>
                                              <td>Vanila</td>
                                              <td>1000</td>
                                              <td>850</td>
                                            </tr>
                                          </tbody>
                                        </table>
                                      </div>
                                    </div>
                                    <div class="collapse" id="ketentuan-umum" data-parent="#tnc">
                                      <h3>KETENTUAN UMUM</h3>
                                      <ol>
                                        <li>Program ini merupakan kerja sama LACTOGROW dengan Indomaret dan Klik Indomaret dan hanya berlaku di toko-toko Indomaret/ Klik Indomaret</li>
                                        <li>Program ini hanya untuk pengguna akhir dan tidak berlaku untuk pembelian partai besar, trader, dan/atau prize hunter</li>
                                        <li>Pembelian harus dalam 1 struk</li>
                                        <li>Penyelenggara akan melakukan verifikasi terhadap stuk pembelian yang dikirimkan oleh Peserta</li>
                                        <li>Penyelenggara berhak dan memiliki kewenangan mutlak untuk mendiskualifikasi Peserta maupun Pemenang yang tidak memenuhi dan/atau melanggar dan/atau dicurigai melakukan kecurangan terhadap Ketentuan ini, termasuk namun tidak terbatas pada sejarah transaksi yang tidak wajar tanpa kewajiban untuk memberikan pemberitahuan dan/atau kompensasi kepada pihak manapun.</li>
                                      </ol>
                                    </div>
                                    <div class="collapse" id="periode-program" data-parent="#tnc">
                                      <h3>PERIODE PROGRAM</h3>
                                      <p>Periode Program diselenggarakan tiap 7 (tujuh) hari terakhir tiap bulannya dengan batas waktu 23.59 WIB.</p>
                                    </div>
                                    <div class="collapse" id="ketentuan-pemenang" data-parent="#tnc">
                                      <h3>KETENTUAN PEMENANG DAN HADIAH</h3>
                                      <p>Peserta yang terpilih sebagai Pemenang Program (“Pemenang”) wajib tunduk kepada ketentuan sebagai berikut:</p>
                                      <ol>
                                        <li>Hadiah berupa (“Hadiah”) Voucher Belanja senilai Rp 15,000 akan dikirimkan ke nomor telepon yang terdaftar di Grow Happy Club</li>
                                        <li>Pastikan nomor telepon yang disubmit saat pengiriman foto bukti pembelian produk adalah data yang terdaftar di Grow Happy Club</li>
                                        <li>Tidak diperkenankan melakukan perubahan nomor telepon yang terdaftar pada Grow Happy Club</li>
                                        <li>Penyelenggara tidak bertanggungjawab atas tidak diterimanya Hadiah yang disebabkan adanya perubahan nomor telepon</li>
                                        <li>Promo ini berlaku selama periode promosi</li>
                                        <li>Pajak Hadiah ditanggung oleh Pihak Penyelenggara</li>
                                        <li>Hadiah akan diterima dalam waktu 14 hari kerja sejak pengiriman bukti pembelian melalui Whatsapp Nestle LACTOGROW.</li>
                                        <li>Hadiah tidak dapat dikembalikan dan /atau ditukarkan dengan uang maupun produk dari Penyelenggara</li>
                                        <li>Hadiah berlaku selama persediaan masih ada</li>
                                        <li>Penyelenggara berhak untuk mengubah tanggal, mekanisme, hadiah dan/atau Syarat dan Ketentuan atas Program sepanjang konsep dan nilainya kurang lebih sama dengan yang diuraikan saat ini, tanpa pemberitahuan sebelumnya atau kompensasi dalam bentuk apapun kepada para Peserta dan/atau pihak manapun. Dalam hal terjadi keadaan Force Majeure atau pertimbangan material lainnya, Penyelenggara dapat membatalkan penyelenggaraan Program tanpa kewajiban untuk memberikan pemberitahuan dan/atau kompensasi kepada pihak manapun.</li>
                                        <li>Pemenang tidak dapat diwakilkan oleh pihak ketiga manapun tanpa persetujuan Penyelenggara.</li>
                                        <li>Syarat ketentuan berlaku</li>
                                      </ol>
                                    </div>
                                  </div>
                                  <div class="collapse" id="data-pribadi" data-parent="#tnc">
                                    <h3>DATA PRIBADI</h3>
                                    <ol>
                                      <li>Dengan mengikuti Program ini, maka setiap Peserta dianggap telah bersedia dan memberikan izin untuk dihubungi oleh agensi yang ditunjuk oleh PT Nestlé Indonesia melalui direct message, email, telepon atau sms.</li>
                                      <li>Dengan partisipasi dalam Program ini, Peserta dianggap telah memberikan persetujuan kepada PT Nestlé Indonesia dalam kurun waktu yang diizinkan oleh peraturan perundang-undangan, untuk menyimpan dan menggunakan informasi pribadi konsumen untuk keperluan verifikasi dalam rangka tujuan pengiriman hadiah serta ketaatan atas kebijakan internal PT Nestlé Indonesia dan/atau menghubungi mereka;</li>
                                    </ol>
                                  </div>
                                  <div class="collapse" id="lain-lain" data-parent="#tnc">
                                    <h3>LAIN-LAIN</h3>
                                    <ol>
                                      <li>Peserta diwajibkan untuk menyimpan struk asli pembelian sebagai bukti verifikasi saat pengiriman hadiah</li>
                                      <li>Program ini tidak berlaku untuk karyawan PT. Indomarco Prismatama (Indomaret Indonesia), PT Nestlé Indonesia, Distributor, Agency dan seluruh pihak yang terkait dengan penyelenggaraan Program ini.</li>
                                      <li>Pemenang adalah Peserta yang memenuhi seluruh Ketentuan dan belum pernah memenangkan Hadiah Utama dalam kompetisi dan/atau program yang diadakan oleh Penyelenggara dalam kurun waktu 6 (enam) bulan sebelum batas akhir Periode Program.</li>
                                      <li>Penyelenggara, menurut pertimbangannya sendiri, berhak untuk mendiskualifikasikan Peserta maupun Pemenang yang tidak memenuhi dan/atau melanggar dan/atau dicurigai melakukan kecurangan terhadap Ketentuan ini.</li>
                                      <li>
                                        Baik Penyelenggara, agennya, atau siapapun yang terkait secara profesional dengan Penyelenggara untuk melaksanakan Program, tidak bertanggung jawab atas:
                                        <ul>
                                          <li>setiap kerusakan, kegagalan atau kesalahan pada transmisi data elektronik.</li>
                                          <li>kegagalan jalur komunikasi, apapun penyebabnya, sehubungan dengan setiap peralatan, sistem, jaringan, jalur, satelit, server, komputer, atau provider yang digunakan dalam setiap aspek dari Program ini.</li>
                                        </ul>
                                      </li>
                                      <li>Penyelenggara memiliki hak untuk mengubah tanggal, mekanisme, hadiah dan/atau Syarat dan Ketentuan, jika dianggap perlu, atas Program tanpa pemberitahuan sebelumnya maupun kompensasi dalam bentuk apapun kepada para peserta dan/atau pihak manapun.</li>
                                      <li>Penyelenggara berhak membatalkan, menunda dan melakukan perubahan apapun atas Program ini dalam hal terjadinya keadaan diluar kendali atau force majeur.</li>
                                      <li>Jika ada salah satu pernyataan dan/atau pelaksanaan dari Ketentuan ditemukan batal, melanggar hukum atau tidak dapat dilaksanakan maka poin tersebut tidak mempengaruhi Ketentuan lain untuk tetap berlaku.</li>
                                      <li>Jika karena alasan apapun pemberian hadiah tidak dapat berjalan sesuai rencana, Penyelenggara berhak untuk memodifikasi ketentuan pemberian hadiah yang senilai dengan hadiah yang telah dijanjikan.</li>
                                      <li>Program ini tidak dipungut biaya apa pun. Hati-hati penipuan</li>
                                      <li>Penyelenggara tidak akan bertanggung jawab apabila terjadi penipuan dan/atau tindak pidana lainnya yang mengatasnamakan Program ini. Untuk itu, konsumen diminta untuk berhati-hati dan waspada terhadap modus penipuan dan/atau tindak pidana lainnya yang mungkin akan mengatasnamakan Program ini serta selalu memastikan berhubungan dengan pihak penyelenggara yang sah terkait Program.</li>
                                      <li>Hadiah tidak dapat diuangkan.</li>
                                      <li>Untuk keterangan lebih lanjut, silakan hubungi Sahabat Nestlé di nomor 0-800-1-821028 (bebas pulsa).</li>
                                    </ol>
                                  </div>
                                </div>
                            </div>
                          </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
